\catcode`\&=6 \catcode`\#=4
% fachschaftsseiten
\newcommand{\urlfsr}{\href{https://fsr.math-cs.uni-goettingen.de}{\nolinkurl{fsr.math-cs.uni-goettingen.de}} }
\newcommand{\emailfsr}{\href{mailto:fsr@math-cs.uni-goettingen.de}{\nolinkurl{fsr@math-cs.uni-goettingen.de}} }
\newcommand{\emailfginfo}{\href{mailto:fachgruppe@informatik.uni-goettingen.de}{\nolinkurl{fachgruppe@informatik.uni-goettingen.de}} }
\newcommand{\emailfgmath}{\href{mailto:fachgruppe@mathematik.uni-goettingen.de}{\nolinkurl{fachgruppe@mathematik.uni-goettingen.de}} }
\newcommand{\emailfgdata}{\href{mailto:fachgruppeds@uni-goettingen.de}{\nolinkurl{fachgruppeds@uni-goettingen.de}} }
\newcommand{\emailinfa}{\href{mailto:infa@uni-goettingen.de}{\nolinkurl{infa@uni-goettingen.de}} }
\newcommand{\urlasta}{\href{https://asta.uni-goettingen.de}{\nolinkurl{asta.uni-goettingen.de}} }
\newcommand{\urlsemestertickets}{\href{https://cs.ugoe.de/fg-links#semestertickets}{\nolinkurl{cs.ugoe.de/fg-links#semestertickets}} }
\newcommand{\urlfginfo}{\href{https://fg.informatik.uni-goettingen.de}{\nolinkurl{fg.informatik.uni-goettingen.de}} }
\newcommand{\Mumble}{\href{https://fachschaften.uni-goettingen.de/mumble}{\nolinkurl{fachschaften.uni-goettingen.de/mumble}} }
\newcommand{\RocketFSR}{\href{https://chat.gwdg.de/channel/fsr-raum_mathe-info-ds}{\nolinkurl{chat.gwdg.de/channel/fsr-raum_mathe-info-ds}} }



% ansprechpartner uniadressen
\newcommand{\emailmi}{\href{mailto:office@uni-math.gwdg.de}{\nolinkurl{office@uni-math.gwdg.de}} }
\newcommand{\emailpruefungsamt}{\href{mailto:karin.otto@zvw.uni-goettingen.de}{\nolinkurl{karin.otto@zvw.uni-goettingen.de}} }
\newcommand{\emailpsb}{\href{mailto:psb@studentenwerk-goettingen.de}{\nolinkurl{psb@studentenwerk-goettingen.de}} }
\newcommand{\emailzsb}{\href{mailto:infoline-studium@uni-goettingen.de}{\nolinkurl{infoline-studium@uni-goettingen.de}} }
\newcommand{\urlpsb}{\href{https://cs.ugoe.de/fg-links#psb}{\nolinkurl{cs.ugoe.de/fg-links\#psb}} }
\newcommand{\urlzsb}{\href{https://cs.ugoe.de/fg-links#zsb}{\nolinkurl{cs.ugoe.de/fg-links\#zsb}} }

\newcommand{\emailbrosenne}{\href{mailto:studienberatung@informatik.uni-goettingen.de}{\nolinkurl{studienberatung@informatik.uni-goettingen.de}} }
\newcommand{\emailschultz}{\href{mailto:schultz@informatik.uni-goettingen.de}{\nolinkurl{schultz@informatik.uni-goettingen.de}} }
\newcommand{\emailstudienberatung}{\href{mailto:studienberatung@informatik.uni-goettingen.de}{\nolinkurl{studienberatung@informatik.uni-goettingen.de}} }
\newcommand{\emailkrempasky}{\href{mailto:studienberatung@math.uni-goettingen.de}{\nolinkurl{studienberatung@math.uni-goettingen.de}} }
\newcommand{\urlwikimath}{\href{https://projects.gwdg.de/projects/intranet_math}{\nolinkurl{projects.gwdg.de/projects/intranet\_math}} }

% diverse Anlaufstellen
\newcommand{\urlvernetzung}{\href{https://cs.ugoe.de/fg-links#vernetzung}{\nolinkurl{cs.ugoe.de/fg-links\#vernetzung}} }
\newcommand{\urlstudip}{\href{https://studip.uni-goettingen.de}{\nolinkurl{studip.uni-goettingen.de}} }
\newcommand{\urlbafoeg}{\href{https://cs.ugoe.de/fg-links#studiwerk_bafoeg}{\nolinkurl{cs.ugoe.de/fg-links\#studiwerk\_bafoeg}} }
\newcommand{\urlsozialberatung}{\href{https://cs.ugoe.de/fg-links#studiwerk_sozialberatung}{\nolinkurl{cs.ugoe.de/fg-links\#studiwerk\_sozialberatung}} }
\newcommand{\urlstipendien}{\href{https://cs.ugoe.de/fg-links#stipendien}{\nolinkurl{cs.ugoe.de/fg-links\#stipendien}} }
\newcommand{\urlstellenwerk}{\href{www.stellenwerk-goettingen.de}{\nolinkurl{stellenwerk-goettingen.de}} }
\newcommand{\urlsoftware}{\href{https://cs.ugoe.de/fg-links#studisoftware}{\nolinkurl{cs.ugoe.de/fg-links\#studisoftware}} }
\newcommand{\urlecampus}{\href{https://ecampus.uni-goettingen.de}{\nolinkurl{ecampus.uni-goettingen.de}} }
\newcommand{\urlflexnow}{\href{https://flexnow2.uni-goettingen.de}{\nolinkurl{flexnow2.uni-goettingen.de}} }
\newcommand{\urlprint}{\href{https://print.student.uni-goettingen.de}{\nolinkurl{print.student.uni-goettingen.de}} }
\newcommand{\urllageplan}{\href{https://lageplan.uni-goettingen.de}{\nolinkurl{lageplan.uni-goettingen.de}} }

% Prufuengsordnungen
\newcommand{\PSTOaibsc}{\href{https://cs.ugoe.de/fg-links#ordnung_aibsc}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_aibsc}} }
\newcommand{\PSTOifb}{\href{https://cs.ugoe.de/fg-links#ordnung_i2fb}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_i2fb}} }
\newcommand{\PSTOitbl}{\href{https://cs.ugoe.de/fg-links#ordnung_i2fbl}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_i2fbl}} }
\newcommand{\PSTOmbsc}{\href{https://cs.ugoe.de/fg-links#ordnung_mbsc}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_mbsc}} }
\newcommand{\PSTOmfb}{\href{https://cs.ugoe.de/fg-links#ordnung_m2fb}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_m2fb}} }
\newcommand{\PSTOmfbl}{\href{https://cs.ugoe.de/fg-links#ordnung_m2fbl}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_m2fbl}} }
\newcommand{\PSTOads}{\href{https://cs.ugoe.de/fg-links#ordnung_ads}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_ads}} }
\newcommand{\PSTOmds}{\href{https://cs.ugoe.de/fg-links#ordnung_mds}{\nolinkurl{cs.ugoe.de/fg-links\#ordnung\_mds}} }

%GWDG
\newcommand{\OwnCloud}{\href{https://owncloud.gwdg.de/}{\nolinkurl{owncloud.gwdg.de}} }
\newcommand{\ShareLaTeX}{\href{https://sharelatex.gwdg.de/}{\nolinkurl{sharelatex.gwdg.de}} }
\newcommand{\BBB}{\href{https://meet.gwdg.de/b}{\nolinkurl{meet.gwdg.de}} }
\newcommand{\Pad}{\href{https://pad.gwdg.de/b}{\nolinkurl{pad.gwdg.de}} }
\newcommand{\Rocket}{\href{https://chat.gwdg.de/home}{\nolinkurl{chat.gwdg.de}} }
\newcommand{\QMTrack}{\href{https://gitlab.gwdg.de/informatik/qm/qm-track-2020}{QM-Track} }
\newcommand{\GitLab}{\href{https://gitlab.gwdg.de}{\nolinkurl{gitlab.gwdg.de}} }


% externe Links
\newcommand{\urlxkcd}{\href{https://xkcd.com}{\nolinkurl{xkcd.com}} }
\newcommand{\urlmoomug}{\href{www.moomug.com}{\nolinkurl{moomug.com}} }
\newcommand{\urlosmap}{\href{https://www.openstreetmap.org}{\nolinkurl{www.openstreetmap.org}} }
\newcommand{\urlwolframalpha}{\href{https://wolframalpha.com}{\nolinkurl{wolframalpha.com}} }
\newcommand{\urlstackoverflow}{\href{https://stackoverflow.com}{\nolinkurl{stackoverflow.com}} }
\newcommand{\urlmatheplanet}{\href{https://matheplanet.com}{\nolinkurl{matheplanet.com}} }
\newcommand{\urlnlogspace}{\href{https://www.youtube.com/c/NLogSpace}{\nolinkurl{www.youtube.com/c/NLogSpace}}}
\newcommand{\BBBTutorial}{\href{https://bigbluebutton.org/html5/}{\nolinkurl{bigbluebutton.org/html5/}} }
\catcode`\&=4 \catcode`\#=6
